<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 심플

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작성날짜 : 2024년 04월 09일 화요일 오전 01시 43분 / 구름많음, 12.4, 일교차 주의, 18, 8, 1%, 0%, 1.9ms / 매우 나쁨, 102, 65

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 심플 > 프로그램 > 피리 카페 관리 > 내 카페 > 내 회원 정보 보기
=====================================================================


*/

  include_once('./_common.php');

  $member_login_only_n = 1;

  include_once( piree__path($piree_prog_a[770099]['num'], '_CAFE.INFO.CHECK.inc.php') );

  $g5['title'] = $piree_cafe_name_s ." > 피리 카페 심플 > 회원 정보 보기";

  $page_code_c = 'member.info.view';

  include_once( get_cafe_skin_file('path', 'basic', '_head.sub.php') );

  include_once( get_cafe_skin_file('path', 'basic', '_head.skin.php') );

  include_once( get_cafe_skin_file('path', 'basic', 'member.info.view.skin.php') );

  include_once( get_cafe_skin_file('path', 'basic', '_tail.skin.php') );

  include_once( get_cafe_skin_file('path', 'basic', '_tail.sub.php') );

?>